/*!***********************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ../node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!../node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!../node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./styles/pages/account-types.scss ***!
  \***********************************************************************************************************************************************************************************************************************************************************/
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes revealLeft {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes revealRight {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
.breadcrumbs-list {
  padding-top: clamp(80px, 80px + 100 * (100vw - 320px) / 1600, 180px);
  display: flex;
  align-items: center;
}
.breadcrumbs-list .breadcrumbs-link {
  font-family: "Onest";
  font-weight: 500;
  font-style: normal;
  line-height: 1.2;
  font-size: clamp(14px, 14px + 3 * (100vw - 320px) / 1600, 17px);
  color: var(--c-s-text2);
}
.breadcrumbs-list .breadcrumbs-link[href=""] {
  pointer-events: none;
}
.breadcrumbs-list .breadcrumbs-link--dark {
  color: var(--c-heading1);
}

.subheader {
  background: var(--subheader-bg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding-bottom: clamp(48px, 48px + 82 * (100vw - 320px) / 1600, 130px);
}
.subheader .subheader-text {
  width: 100%;
  max-width: 880px;
  margin: 40px auto 0;
  text-align: center;
}
.subheader h2 {
  color: var(--c-heading1);
}
.subheader .text1 {
  margin-top: clamp(8px, 8px + 24 * (100vw - 320px) / 1600, 32px);
  color: var(--c-m-text1);
}
.subheader .subheader-btns {
  margin-top: clamp(16px, 16px + 32 * (100vw - 320px) / 1600, 48px);
  display: grid;
  grid-template-columns: repeat(2, 216px);
  justify-content: center;
  gap: 24px;
}
.subheader .subheader-btns--center {
  display: flex;
  justify-content: center;
}

@media (max-width: 768px) {
  .subheader .subheader-text {
    margin: 24px auto 0;
  }
  .subheader .subheader-btns {
    margin-top: clamp(32px, 32px + 16 * (100vw - 320px) / 1600, 48px);
    grid-template-columns: 1fr;
    gap: 8px;
    justify-items: center;
  }
}
.ready {
  background: var(--ready-bg);
  background-size: cover;
  background-position: center;
}
.ready .ready__inner {
  border-radius: clamp(14px, 14px + 18 * (100vw - 320px) / 1600, 32px);
  padding: clamp(30px, 30px + 18 * (100vw - 320px) / 1600, 48px) clamp(30px, 30px + 30 * (100vw - 320px) / 1600, 60px) clamp(30px, 30px + 26 * (100vw - 320px) / 1600, 56px);
  max-width: clamp(900px, 900px + 90 * (100vw - 320px) / 1600, 990px);
  width: 100%;
  margin-inline: auto;
  background: var(--c-bg2);
  display: grid;
  grid-template-columns: 2.9fr 1fr;
  gap: clamp(30px, 30px + 50 * (100vw - 320px) / 1600, 80px);
  align-items: center;
}
@media (max-width: 768px) {
  .ready .ready__inner {
    grid-template-columns: unset;
    justify-content: center;
    text-align: center;
  }
}
.ready .ready__inner .ready__desc h3 {
  color: var(--c-heading2);
}
.ready .ready__inner .ready__desc p {
  margin-top: clamp(12px, 12px + 8 * (100vw - 320px) / 1600, 20px);
  color: var(--c-m-text2);
}
@media (max-width: 768px) {
  .ready .ready__inner a {
    margin-inline: auto;
  }
}

.account-page .account {
  padding: clamp(32px, 32px + 48 * (100vw - 320px) / 1600, 80px) 0 clamp(70px, 70px + 50 * (100vw - 320px) / 1600, 120px);
}
.account-page .account .account-wrap {
  display: grid;
  grid-template-columns: 330px repeat(6, minmax(150px, 1fr));
  border: 1px solid var(--c-stroke);
  border-radius: 32px;
  overflow-x: auto;
  gap: 0;
  background-color: transparent;
}
@media (max-width: 1024px) {
  .account-page .account .account-wrap {
    grid-template-columns: 220px repeat(6, minmax(150px, 1fr));
  }
}
@media (max-width: 768px) {
  .account-page .account .account-wrap {
    grid-template-columns: 180px repeat(6, minmax(140px, 1fr));
  }
}
@media (max-width: 576px) {
  .account-page .account .account-wrap {
    grid-template-columns: 130px repeat(6, minmax(120px, 1fr));
  }
}
.account-page .account .account-wrap .account-col-name,
.account-page .account .account-wrap .account-col {
  display: contents;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(1),
.account-page .account .account-wrap .account-col > div:nth-child(1) {
  grid-row: 1;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(2),
.account-page .account .account-wrap .account-col > div:nth-child(2) {
  grid-row: 2;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(3),
.account-page .account .account-wrap .account-col > div:nth-child(3) {
  grid-row: 3;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(4),
.account-page .account .account-wrap .account-col > div:nth-child(4) {
  grid-row: 4;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(5),
.account-page .account .account-wrap .account-col > div:nth-child(5) {
  grid-row: 5;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(6),
.account-page .account .account-wrap .account-col > div:nth-child(6) {
  grid-row: 6;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(7),
.account-page .account .account-wrap .account-col > div:nth-child(7) {
  grid-row: 7;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(8),
.account-page .account .account-wrap .account-col > div:nth-child(8) {
  grid-row: 8;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(9),
.account-page .account .account-wrap .account-col > div:nth-child(9) {
  grid-row: 9;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(10),
.account-page .account .account-wrap .account-col > div:nth-child(10) {
  grid-row: 10;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(11),
.account-page .account .account-wrap .account-col > div:nth-child(11) {
  grid-row: 11;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(12),
.account-page .account .account-wrap .account-col > div:nth-child(12) {
  grid-row: 12;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(13),
.account-page .account .account-wrap .account-col > div:nth-child(13) {
  grid-row: 13;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(14),
.account-page .account .account-wrap .account-col > div:nth-child(14) {
  grid-row: 14;
}
.account-page .account .account-wrap .account-col-name > div:nth-child(15),
.account-page .account .account-wrap .account-col > div:nth-child(15) {
  grid-row: 15;
}
.account-page .account .account-wrap .account-type,
.account-page .account .account-wrap .account-description,
.account-page .account .account-wrap .account-info {
  display: flex;
  align-items: center;
  box-sizing: border-box;
  background-color: var(--c-bg1);
  border-bottom: 1px solid var(--c-stroke);
}
.account-page .account .account-wrap .account-type:last-child,
.account-page .account .account-wrap .account-description:last-child,
.account-page .account .account-wrap .account-info:last-child {
  border-bottom: none;
}
.account-page .account .account-wrap .account-type {
  padding: clamp(18px, 18px + 10 * (100vw - 320px) / 1600, 28px) clamp(14px, 14px + 8 * (100vw - 320px) / 1600, 22px);
  min-height: clamp(60px, 60px + 20 * (100vw - 320px) / 1600, 80px);
}
.account-page .account .account-wrap .account-type .account-name {
  color: var(--c-heading1);
}
.account-page .account .account-wrap .account-description,
.account-page .account .account-wrap .account-info {
  padding: clamp(12px, 12px + 2 * (100vw - 320px) / 1600, 14px) clamp(10px, 10px + 14 * (100vw - 320px) / 1600, 24px);
  min-height: 50px;
}
.account-page .account .account-wrap .account-col-name div {
  position: sticky;
  left: 0;
  z-index: 20;
  border-right: 1px solid var(--c-stroke);
}
.account-page .account .account-wrap .account-col-name .desc-strong {
  color: var(--c-heading1);
}
.account-page .account .account-wrap .account-col-name .desc {
  color: var(--c-m-text1);
}
.account-page .account .account-wrap .account-col > div {
  border-left: 1px solid var(--c-stroke);
  justify-content: center;
  text-align: center;
}
.account-page .account .account-wrap .account-col > div span {
  color: var(--c-m-text1);
}
.account-page .account .account-wrap .account-col:nth-child(2) > div {
  border-left: none;
}
.account-page .account .account-wrap::-webkit-scrollbar {
  height: 8px;
}
.account-page .account .account-wrap::-webkit-scrollbar-track {
  background: var(--c-scrollbar-track);
  margin: 0 30px;
  border-radius: 10px;
}
.account-page .account .account-wrap::-webkit-scrollbar-thumb {
  background: var(--c-scrollbar-thumb);
  border-radius: 10px;
}
